Subject: Re: Cyg xfree86 webpage suggestion
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Jan 2002 12:58:11 -0500

On Wed, Jan 16, 2002 at 11:46:13AM -0600, David Kohn wrote:
>Hi Cygwin and Christopher Faylor,

There is no reason to personally address email to a mailing list.

>Just a quick suggestion, from someone who just went through
>downloading/installing Cygwin/Xfree86:
>
>It might cut down on confusion,etc, if on the Cygwin/Xfree86 page where it
>mentions downloads, you warn people in advance of problems they may
>encounter.

Hmm.  You apparently found the XFree86 web page but you are sending
email to the wrong mailing list.

I have very little to do cygwin-xfree.  It is maintained by other
people.

I've redirected this message to the correct list.

cgf

>Before they try installing Cyg/XFree86, they should first do the following
>w/ their CygWin:
>	- update their cygwin to something reasonably current
>	- subsequently grab the older version of ncurses (to avoid that
>cygncurses5.dll problem when launching X)
>	- in the cygwin installer, make sure they select "Unix" linefeeds instead
>of "DOS" (to avoid that "font not found" problem)
>
>I found these links helpful in tracking down help and instructions, FWIW:
>
>http://www.cygwin.com/ml/cygwin-announce/2001/msg00124.html
>http://xfree86.cygwin.com/docs/faq/cygwin-xfree-faq.html#q-error-font-eof
>
>Other than that, the installation was straightforward and the install
>instructions in the User Guide worked great!
>
>Thanks for your excellent work and generosity in making these packages
>available to the public!
>Dave Kohn <[email-masked]>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/